Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: Danilo Turina <[email-masked]>
To: [email-masked]
Date: Fri, 29 Nov 2002 12:02:26 +0100
Newsgroups: gmane.os.cygwin

I have done some other try.
First of all I have uninstalled InterDrive 5.0 from FTP Software (a NFS 
client), I suspected that it caused many problems in my system (frequent 
crashes of explorer.exe, 3 minutes delay when loggin to my machine with 
telnet, blue screens (maybe)).

Now trying disabling McAfee (i.e. disabling its services (McShield and 
AVSync Manager) from the Services applet) all works.

So uninstalling InterDrive, I have no more crashes when McAfee is 
completely disabled.

Anyway I have made a little number of tests (6 or 7) because of their 
duration (start the system, login, wait for all services to start, start 
XFree, open xterm, touch /etc/pippo, wait for crash dump to be written 
to disk), so I can't be sure that the blue screens will appear in some 
other case.

Ciao,

		Danilo Turina

Frank-Michael Moser wrote:
> (Danilo: Sorry for accidently sending my previous mail directly to you)
> Danilo Turina wrote:
> 
>  > Since 6/7 months I have 0x0000000a errors with my PC (Win2K SP3), the
>  > problem is very simple: when XFree is running and there is a write to
>  > /etc I got a blue screen.
>  > Here are the steps I perform:
>  >
>  >     * start XFree (XWin+WindowMaker+ all that is launched by
>  > startxwin.bat);
>  >     * open a xterm;
>  >     * touch /etc/pippo (or any other file you want, within /etc).
>  >
> 
> Unfortunately I can exactly reproduce your problem without any McAffe or
> other AV stuff. I'm running the latest Cygwin on XP-Home. I attached the
> cygcheck -s and in a previous mail I wanted to attach the mini-dump but
> I was not allowed to send it:
> <[email-masked]>:
> ezmlm-reject: fatal: Sorry, I don't accept messages larger than 100000
> bytes (#5.2.3)
> 
> My system unfortunately did restart at once so I did not find any
> information from the stack but if I could provide some more useful
> information or any debug support (but I do not know anything about C!)
> please let me know.
> 
> Frank-Michael
> 
> 
[snip]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/